Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 04:31:23 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I bought 4 pieces of men’s short online as a christmas gift for my husband and 3 of those don’t fit well for him. I was wondering if i can change those for other items.

Reference Order No. 9403950305 dated Dec 02. 

Kindly let me know if it’s possible for exchange items and I’m hopiny for your consideration.

Thanks and regards,
Norlie Cabatingan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5501999